/*****************************************
		SITE  IE7-
******************************************/

.breadcrumb {
width:100%;
margin-top:-7px;
padding-top:0px;
}

.top_menu li {
display:block;
margin:1px 0 0 5px ;
}

.top_menu li a, .top_menu li span.separator {
display:block;
color : #999;
padding: 5px 12px 4px 12px;
}

.address {
float:left;
}

.bottom_menu li {
margin:0px 0 0 5px ;
display:block;
}

.bottom_menu li a, #bottom_menu li span.separator {
display:block;
}

.logo {
margin-bottom:20px;
}

.left {
margin-top : 20px ;
}

.left_column {
margin-top:20px;
}

.nav_main, .dropdown {
position:relative;
width:100%;
}

.dropdown ul {
position:relative;
width:100%;
}

.dropdown li {
width:100%;
}

.dropdown li a {
padding: 8px 10px 10px 3%;
}

.dropdown li li a {
width:90%;
}


.pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2,
.categories-list dd, .categories-list dt, ul.pagenav li,
span.content_vote input, span.content_rating img , .pagination li {
display:inline;
zoom:1;
}


/**		contact form	**/

.contact-form dt {
width:100%;
clear : both;
}

.contact-form dd {
width:100%;
}

/** 	member registration 		*/

#member-registration fieldset dt {
float:none;
width:auto;
padding:3px 0px ;
margin:10px 0 0 0;
}

#member-registration fieldset dd {
float:none;
padding:3px 0 ;
}




@media screen and (max-width: 768px) {


.left_column {
width : 100% ;
}

.logo {
width : 100% ;
}

.nav_main {
width:100%;
}

.dropdown ul li ul {
top:100%;
left:5%;
width:93%;
}

.dropdown ul {
width:100%;
}

.dropdown ul li {
display:block;
text-align:center;
float:left;
margin : 0 1%;
width:47%;
}

.dropdown ul li li {
text-align:left;
float:none;
margin : 2px 2px;
width:auto;
}

}